﻿.MenuItem
{
	font-family: Tahoma,Verdana;
	font-size: 13px;
	color: #517700;
	text-decoration: none;
}

.MenuItem:hover
{
	color:Red;
}

.MenuTitle
{
	font-family: Tahoma,Verdana;
	font-size: 13px;
	color: #517700;
	text-decoration: none;
	font-weight: bold;
}

.MenuTitleRed
{
	font-family: Tahoma,Verdana;
	font-size: 13px;
	color: Red;
	text-decoration: none;
	font-weight: bold;
}

.MenuTitleWhite
{
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.NormalText
{
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: black;
}

.LargeTitleText
{
	font-family: Tahoma,Verdana;
	font-size: 17px;
	font-weight: bold;
	color: Blue;
}

.UnderlinedLink
{
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: Blue;
	font-weight:normal;
	text-decoration:underline;
}

.TitleText
{
	font-family: Tahoma,Verdana;
	font-size: 16px;
	font-weight: bold;
	color: Blue;
}

.Button
{
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: Black;
	border-color: #ffffcc;
	background-color: #ffffcc;
}


.Dirltr
{
	direction:ltr;
}

.DirRtl
{
	direction:rtl;
}

.UpdatePanelProgress
{
	width: 50px;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	bottom: 50%;
	left: 48%;
	
}

.NoUnderLineLink
{
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: Blue;
	text-decoration: none;
}

.Menu2
{
	font-family: Tahoma,Verdana;
	font-size: 12px;
	color: Yellow;
	font-weight:bold;
}

.LinkNoUnderline
{
	font-family: Tahoma,Verdana;
	font-size: 13px;
	color: Blue;
	text-decoration: none;
	font-weight: normal;
}


